<?
if ($_GET['car'])
{
$_GET['car']=intval($_GET['car']);
$_GET['viv']=strip_tags(urldecode($_GET['viv']));

if(file_exists('../cashe_n/_svod_element_two_'.$_GET['two'].'.php'))
include_once('../cashe_n/_svod_element_two_'.$_GET['two'].'.php');
}

if($arr_element_two[$_GET['car']])
	{
		echo '<select  class="search_se" style="width: 150px" name="'.$_GET['field'].'[2]">';
		echo '<option value="0" >'.$_GET['viv'].'</option>';
	
		foreach($arr_element_two[$_GET['car']] as $ind=>$el)
			{
			echo '<option value='.$ind.'>'.$el.'</option>'; 
			}
		echo '</select>';
	}
?>	